/* ---------- variable style ---------- */

:root {
  /* fonts */
  --tipo-general: 'Karla-Regular';
  /* --tipo-titulos: 'PolySans-Median'; */
  --tipo-titulos: 'PolySans-Neutral';
  --tipo-bold: "PolySans-Median";
  --tipo-italic: "InstrumentSerif-Italic";

  --font-size-txt: 18px;
  --tit-size: clamp(35px, 5vw, 80px);
  --subtit-size: clamp(25px, 5vw, 40px);
  --subtith2-size: clamp(25px, 5vw, 60px);
  --subtith3-size: clamp(18px, 5vw, 40px);
  --btn-txt: clamp(15px, 5vw, 22px);
  --letpq-size: clamp(10px, 5vw, 12px);

  --letter-spacing: 0.10em;
  --letter-spacing-tit: 0.05em;
  --letter-spacing-btn: 0.12em;

  --line-height-tit: 1.2em;
  --line-height-txt: 1.5em !important;




  /* colors */
  --c-primary: #3C3534;
  --c-secondary: #9D8D7D;
  --c-crema: #DBD5C9;
  --c-amarillo: #E0BE39;
  --c-azul: #A5AEB5;
  --c-rosa: #F9E1CF;
  --c-grey: #606060;
  --c-blanco: #fff;
  --c-blanco-bg: #f6f1eb;
  --c-negro: #3d3d3d;

  --boder-btn: 1px solid var(--c-primary);

  /* Transitions */
  --transitions-after: all 1s ease;
  --transitions-large: all 0.8s ease;
  --transition-p: all 0.4s ease;
}

@font-face {
  font-family: 'PolySans-Median';
  src: url('/wp-content/themes/generatepress_child/font/PolySans-Median.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/font/PolySans-Median.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PolySans-Neutral';
  src: url('/wp-content/themes/generatepress_child/font/PolySans-Neutral.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/font/PolySans-Neutral.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PolySans-Slim';
  src: url('/wp-content/themes/generatepress_child/font/PolySans-Slim.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/font/PolySans-Slim.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Karla-Light';
  src: url('/wp-content/themes/generatepress_child/font/Karla-Light.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/font/Karla-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Karla-Regular';
  src: url('/wp-content/themes/generatepress_child/font/Karla-Regular.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/font/Karla-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Karla-SemiBold';
  src: url('/wp-content/themes/generatepress_child/font/Karla-SemiBold.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/font/Karla-SemiBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'InstrumentSerif-Italic';
  src: url('/wp-content/themes/generatepress_child/font/InstrumentSerif-Italic.woff2') format('woff2'),
    url('/wp-content/themes/generatepress_child/font/InstrumentSerif-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}